## rust-diligent-date-parser 0.1.5

=== debian/changelog ===
rust-diligent-date-parser (0.1.5-1) unstable; urgency=medium

  * Package diligent-date-parser 0.1.5 from crates.io using debcargo 2.7.4

 -- Manuel Traut <manut@mecka.net>  Wed, 20 Nov 2024 17:33:25 +0100
