=== debian/control ===
Source: rust-diligent-date-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4-dev (>= 0.4.27-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Manuel Traut <manut@mecka.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diligent-date-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diligent-date-parser
Homepage: https://github.com/rust-syndication/diligent-date-parser
X-Cargo-Crate: diligent-date-parser
Rules-Requires-Root: no

Package: librust-diligent-date-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4-dev (>= 0.4.27-~~)
Provides:
 librust-diligent-date-parser+default-dev (= ${binary:Version}),
 librust-diligent-date-parser-0-dev (= ${binary:Version}),
 librust-diligent-date-parser-0+default-dev (= ${binary:Version}),
 librust-diligent-date-parser-0.1-dev (= ${binary:Version}),
 librust-diligent-date-parser-0.1+default-dev (= ${binary:Version}),
 librust-diligent-date-parser-0.1.5-dev (= ${binary:Version}),
 librust-diligent-date-parser-0.1.5+default-dev (= ${binary:Version})
Description: Parsing datetime in unknown format - Rust source code
 Source code for Debianized Rust crate "diligent-date-parser"
