=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diligent-date-parser 0.1.5 --all-targets --all-features
Features: test-name=rust-diligent-date-parser:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diligent-date-parser 0.1.5 --all-targets
Features: test-name=librust-diligent-date-parser-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diligent-date-parser 0.1.5 --all-targets --no-default-features
Features: test-name=librust-diligent-date-parser-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
